<?php

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! function_exists( 'tipcg_setting' ) ) {

	function tipcg_setting( $id, $default = '' ) {

		$settings = get_option( TIPCG_OPTION_KEY );

		if ( isset( $settings[ $id ] ) && ! empty( $settings[ $id ] ) ) {
			return $settings[ $id ];
		}

		return $default;

	}

}

?>
